/* TAGS */
html {overflow-y:scroll; overflow-x:auto;}
::selection {background:#d5d5d5;}
::-moz-selection {background:#d5d5d5;}

body {margin:0px; padding:0px; background:url(../images/bkg.jpg) top center fixed no-repeat; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#444444;}

form {margin:0px; padding:0px;}
p {margin:0px 0px 14px 0px; line-height:18px;}
ul {margin:0px 0px 5px 40px; padding:0px; list-style-image:url(../images/bullet.png);}
ul.noindent {margin:0px 0px 5px 15px; padding:0px;}
ul li {padding-bottom:10px;}
ol {margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;}
ol li {padding-bottom:10px;}

h1 {margin:0px 0px 16px 0px; padding:0px; font-family:'Damion',arial,helvetica,sans-serif; font-size:32px; line-height:normal; font-style:normal; font-weight:normal; color:#787342; text-shadow:0.05em 0.05em #d9d9d9;}
h2 {margin:0px 0px 14px 0px; padding:0px; font-family:arial,helvetica,sans-serif; font-size:20px; line-height:normal; font-style:normal; font-weight:normal; color:#907d5e;}
h3 {margin:0px 0px 14px 0px; padding:0px; font-family:arial,helvetica,sans-serif; font-size:15px; line-height:normal; font-style:normal; font-weight:bold; color:#1a1a1a;}


/* IDS */
#rcom_wrapper {width:962px; margin:0px auto; padding:0px; position:relative;}
#rcom_header {width:962px; height:386px; margin:120px 0px 0px 0px; padding:0px; position:relative; background:url(../images/header-bkg.jpg) no-repeat;}
#rcom_content {width:960px; margin:0px; padding:0px 0px 30px 0px; position:relative; background:url(../images/content-bkg.jpg) no-repeat #ffffff; border-left:1px solid #e2e0c9; border-right:1px solid #e2e0c9;}
#rcom_footer {width:962px; height:124px; margin:0px 0px 30px 0px; padding:0px; position:relative; background:url(../images/footer-bkg.jpg) no-repeat;}


/* SIDE NAV */
.rcom_snav {float:left; width:212px; margin:0px; padding:0px 0px 0px 18px; background:url(../images/snav-bkg.jpg) repeat-x;}
.rcom_snav ul {width:212px; margin:0px; padding:0px; list-style:none;}
.rcom_snav ul li {width:212px; margin:0px; padding:0px;}
.rcom_snav ul li a {display:block; width:212px; margin:0px 0px 6px 0px; padding:0px 0px 2px 0px; font-family:'Damion',arial,helvetica,sans-serif; font-size:24px; color:#7e6949; text-decoration:none; border-bottom:1px solid #f2f1ee; text-shadow:0.05em 0.05em #d9d9d9;}
.rcom_snav ul li a:hover {color:#b10c09; text-decoration:none;}
.rcom_snav ul li a.active {color:#b10c09; text-decoration:none;}


/* CLASSES */
.clear {clear:both; line-height:0px; font-size:0px; height:0px; line-height:0px;}
.fleft {float:left;}
.nomargin {margin:0px;}
.smargin {margin-bottom:5px;}
.lmargin {margin-bottom:18px;}
.bmargin {margin-bottom:10px;}
.imgborder {border:2px solid #c6c4ad;}
.imgleft {float:left; margin-right:15px; margin-bottom:10px;}
.imgright {float:right; margin-left:15px; margin-bottom:10px;}
.hide {display:none;}

.rcom_logo {position:absolute; top:-105px; left:339px; z-index:100;}
.rcom_bannerimg {width:923px; height:337px; overflow:hidden; position:absolute; top:20px; left:19px; z-index:50;}
.rcom_text {float:left; width:680px; padding:0px 25px 0px 25px;}
.rcom_hometext {float:left; width:430px; padding:0px 25px 0px 25px; background:url(../images/hometext-bkg.jpg) no-repeat;}
.rcom_blog {float:left; width:220px; padding:0px 10px 0px 20px;}
.rcom_bnav {position:absolute; top:15px; left:25px; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#efdebb;}
.rcom_copyright {position:absolute; top:45px; left:25px; font-family:arial,helvetica,sans-serif; font-size:12px; color:#ebe4da;}
.rcom_footaddress {position:absolute; top:15px; right:25px; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#efdebb; text-align:right;}

.rcom_footaddress2 {position:absolute; top:15px; right:200px; font-family:verdana,arial,helvetica,sans-serif; font-size:12px; color:#efdebb; text-align:right;}

.rcom_footaddress-title {font-size:18px; color:#ffffff;}
.rcom_facebook {position:absolute; top:60px; right:-27px;}
.rcom_twitter {position:absolute; top:184px; right:-27px;}


/* GRID */
.rcom_col2 {float:left; width:48%;}
.rcom_col2-pad {margin-right:4%;}
.rcom_col3 {float:left; width:33%;}


/* LINKS */
a:link {color:#b10c09; text-decoration:underline;}
a:visited {color:#b10c09; text-decoration:underline;}
a:active {color:#b10c09; text-decoration:underline;}
a:hover {color:#b10c09; text-decoration:none;}

.rcom_bnav a:link {color:#efdebb; text-decoration:none;}
.rcom_bnav a:visited {color:#efdebb; text-decoration:none;}
.rcom_bnav a:active {color:#efdebb; text-decoration:none;}
.rcom_bnav a:hover {color:#ebe4da; text-decoration:none;}

.rcom_copyright a:link {color:#ebe4da; text-decoration:none; font-weight:bold;}
.rcom_copyright a:visited {color:#ebe4da; text-decoration:none; font-weight:bold;}
.rcom_copyright a:active {color:#ebe4da; text-decoration:none; font-weight:bold;}
.rcom_copyright a:hover {color:#ebe4da; text-decoration:underline; font-weight:bold;}

.rcom_footaddress a:link {color:#ebe4da; text-decoration:none;}
.rcom_footaddress a:visited {color:#ebe4da; text-decoration:none;}
.rcom_footaddress a:active {color:#ebe4da; text-decoration:none;}
.rcom_footaddress a:hover {color:#ebe4da; text-decoration:underline;}

.rcom_footaddress2 a:link {color:#ebe4da; text-decoration:none;}
.rcom_footaddress2 a:visited {color:#ebe4da; text-decoration:none;}
.rcom_footaddress2 a:active {color:#ebe4da; text-decoration:none;}
.rcom_footaddress2 a:hover {color:#ebe4da; text-decoration:underline;}



/* FONTS */
.b {font-weight:bold;}
.i {font-style:italic;}
.u {text-decoration:underline;}